<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Hersien Bylae");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Hersien Bylae");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Nuwe Gebeurtenis");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Let wel: Wysigings sal nie aangeteken word nie, tensy jy kies");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Begin Tyd");
define('CALENDAR_EVENTS_END_TIME', "eindtyd");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Is jy seker jy wil die verwyder");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "gebeurtenis?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Let op die datum in die formaat van &#39;yyyy-mm-dd&#39; vul.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Geen rekords gevind. Kan geval nie verwyder.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Opspoor gebeure ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Event geskrap");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Indien die verwydering van ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Geen rekords gevind. Kon nie werk gebeurtenis.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event opgedateer");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Opdatering gebeurtenis ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Geen rekords gevind. Kan gebruiker lyste nie te werk.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Gebruikers lyste opgedateer");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "gebruiker lyste opdatering ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Jy het die geheue limiet van die aantal van die gebeure wat in een sessie kan bygevoeg word bereik. Om voort te gaan nie, behalwe &#39;n ongeredde gebeure en verfris die bladsy.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Begin gebruiker navraag ...");

?>